/* Class = "NSButtonCell"; title = "Include all-day events"; ObjectID = "0O6-ff-lmW"; */
"0O6-ff-lmW.title" = "Ganztägige Veranstaltungen einbeziehen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination Calendar"; ObjectID = "1Hy-5F-bds"; */
"1Hy-5F-bds.ibExternalAccessibilityDescription" = "Zielkalender";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Mirror Title"; ObjectID = "3DQ-9K-ocW"; */
"3DQ-9K-ocW.ibExternalAccessibilityDescription" = "Titel für das gespiegelte Ereignis";

/* Class = "NSButtonCell"; title = "Enable Mirroring Rule"; ObjectID = "4Li-Ju-hYy"; */
"4Li-Ju-hYy.title" = "Spiegelungsregel aktivieren";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "6fS-Vv-IJ8"; */
"6fS-Vv-IJ8.title" = "Titel:";

/* Class = "NSButtonCell"; title = "Include event location"; ObjectID = "ckt-7w-L39"; */
"ckt-7w-L39.title" = "Veranstaltungsort angeben";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Source Calendar"; ObjectID = "DNU-4N-lBO"; */
"DNU-4N-lBO.ibExternalAccessibilityDescription" = "Ausgangskalender";

/* Class = "NSTextFieldCell"; placeholderString = "Blocked Time"; ObjectID = "FMZ-c0-paw"; */
"FMZ-c0-paw.placeholderString" = "Blockiert";

/* Class = "NSButtonCell"; title = "Use original event title"; ObjectID = "HJl-1I-hlT"; */
"HJl-1I-hlT.title" = "Original-Titel verwenden";

/* Class = "NSTextFieldCell"; title = "Determines how far in the future to look for events to mirror from the source calendar."; ObjectID = "Jco-xc-8OI"; */
"Jco-xc-8OI.title" = "Legt fest, wie weit in die Zukunft Ereignisse aus dem Ausgangskalender gespiegelt werden.";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "K1d-di-0yb"; */
"K1d-di-0yb.title" = "Sichern";

/* Class = "NSTextFieldCell"; title = "Source calendar:"; ObjectID = "MK3-bJ-okq"; */
"MK3-bJ-okq.title" = "Ausgangskalender:";

/* Class = "NSButtonCell"; title = "Include timed events with Free status"; ObjectID = "mX9-AX-KPq"; */
"mX9-AX-KPq.title" = "Als frei markierte Ereignisse einbeziehen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Mirrored Range"; ObjectID = "PDL-If-b0D"; */
"PDL-If-b0D.ibExternalAccessibilityDescription" = "Gespiegelter Bereich";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "TwL-y4-zGd"; */
"TwL-y4-zGd.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Destination calendar:"; ObjectID = "uoj-f2-Rwq"; */
"uoj-f2-Rwq.title" = "Zielkalender:";

/* Class = "NSTextFieldCell"; title = "Mirrored range:"; ObjectID = "Vza-ya-TQy"; */
"Vza-ya-TQy.title" = "Gespiegelter Bereich:";

